Bullet Collision Detection & Physics Library: Bullet::btSoftBodyJointData Class Reference

Bullet Collision Detection & Physics Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Bullet::btSoftBodyJointData Class Reference

`#include <bullet.h>`

Collaboration diagram for Bullet::btSoftBodyJointData:
[legend]

## Public Attributes
void * | m_bodyA
void * | m_bodyB
btVector3FloatData | m_refs [2]
float | m_cfm
float | m_erp
float | m_split
int | m_delete
btVector3FloatData | m_relPosition [2]
int | m_bodyAtype
int | m_bodyBtype
int | m_jointType
int | m_pad

## Detailed Description

Definition at line 1408 of file bullet.h.

## Member Data Documentation

## ◆ m_bodyA

void* Bullet::btSoftBodyJointData::m_bodyA

Definition at line 1411 of file bullet.h.

## ◆ m_bodyAtype

int Bullet::btSoftBodyJointData::m_bodyAtype

Definition at line 1419 of file bullet.h.

## ◆ m_bodyB

void* Bullet::btSoftBodyJointData::m_bodyB

Definition at line 1412 of file bullet.h.

## ◆ m_bodyBtype

int Bullet::btSoftBodyJointData::m_bodyBtype

Definition at line 1420 of file bullet.h.

## ◆ m_cfm

float Bullet::btSoftBodyJointData::m_cfm

Definition at line 1414 of file bullet.h.

## ◆ m_delete

int Bullet::btSoftBodyJointData::m_delete

Definition at line 1417 of file bullet.h.

## ◆ m_erp

float Bullet::btSoftBodyJointData::m_erp

Definition at line 1415 of file bullet.h.

## ◆ m_jointType

int Bullet::btSoftBodyJointData::m_jointType

Definition at line 1421 of file bullet.h.

## ◆ m_pad

int Bullet::btSoftBodyJointData::m_pad

Definition at line 1422 of file bullet.h.

## ◆ m_refs

btVector3FloatData Bullet::btSoftBodyJointData::m_refs[2]

Definition at line 1413 of file bullet.h.

## ◆ m_relPosition

btVector3FloatData Bullet::btSoftBodyJointData::m_relPosition[2]

Definition at line 1418 of file bullet.h.

## ◆ m_split

float Bullet::btSoftBodyJointData::m_split

Definition at line 1416 of file bullet.h.

The documentation for this class was generated from the following file:

- bullet.h